### Usage
```js
import CloseCross from '@roistat/ui/lib/CloseCross';
```

CloseCross size xs
        
    <CloseCross size='xs' />

CloseCross size s

    <CloseCross size='s' />
    
CloseCross size m

    <CloseCross size='m' />    
    
CloseCross size l

    <CloseCross size='l' />   
     
CloseCross with hover effect

    <CloseCross isHasHover />

